## lenovo-doc-dabney 20.04iot3

=== debian/changelog ===
lenovo-doc-dabney (20.04iot3) focal; urgency=medium

  * Upgrade Generic Safety and Compliance Notices to the Seventh Edition
    (April 2025) (JIRA: SUTTON-2344)
  * Upgrade Linux User Guide for ThinkEdge SE50 to the Third Edition
    (May 2025) (JIRA: SUTTON-2344)

 -- Chun-Yi Wu <chunyi.wu@canonical.com>  Wed, 09 Jul 2025 16:21:22 +0000

lenovo-doc-dabney (20.04iot2) focal; urgency=medium

  * Add ThinkEdge SE50 user documents. (LP: #1925099)

 -- Jerry Lee <jerry.lee@canonical.com>  Tue, 20 Apr 2021 21:30:19 +0800

lenovo-doc-dabney (20.04iot1) focal; urgency=medium

  * Add ThinkEdge SE50 user documents. (LP: #1925099)

 -- Jerry Lee <jerry.lee@canonical.com>  Tue, 20 Apr 2021 15:51:17 +0800
