=== debian/control ===
Source: lenovo-doc-dabney
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~austin-team/austin/+git/lenovo-doc-dabney.focal
Vcs-Browser: https://code.launchpad.net/~austin-team/austin/+git/lenovo-doc-dabney.focal

Package: lenovo-doc-dabney
Architecture: all
Depends: ${misc:Depends}
Description: Lenovo documents for ThinkEdge SE50.
 This is a UserGuide documents for ThinkEdge SE50.
